Subject: RE: NETCO
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 06:11:54 -0800 (PST)

No - this is a serious problem

FERC is just a month and probably will be expediated to less than that.  I want all the transmission and pool agreements to start much earlier - what is the problem with starting the negotiation now.

We really cannot accept these timescales - we have always assumed one month and all of this stuff is in place.

I'll be on the phone call  - let me know times/numbers	

Tammie - get Liz Sager to attend

-----Original Message-----
From: Calger, Christopher F. 
Sent: Tuesday, January 01, 2002 1:28 PM
To: Kitchen, Louise
Subject: Re: NETCO

One final new year's email: the netco startup plan for power is assuming 45-60 days to get a FERC license, 60-120 days to get transmission and pool agreements, etc so transaction volumes will be trivial for the first few months unless we look at some new approaches such as buying a small marketer.  Presto, belden, sager, nicholai and I are meeting 9:30 wednesday to discuss.  Hillis set up a room if you would like to attend.   
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)